## flatline 1

=== debian/changelog ===
flatline (1) stable; urgency=medium

  * Recover from split brain by restarting affected services.
  * Improve logging.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 23 Nov 2016 13:51:50 +0100

flatline (0) stable; urgency=low

  * First release.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 07 Oct 2016 10:58:09 +0200
