## flatline 2

=== debian/changelog ===
flatline (2) stable; urgency=medium

  * Fix split brain recovery.
  * Fix sigprocmask() settings leaking into service script.
  * Improve logging.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 23 Nov 2016 15:30:54 +0100
