## flatline 3

=== debian/changelog ===
flatline (3) stable; urgency=medium

  * Adjust for time jumps.
  * Send update packets immediately if state has changed.

 -- Wessel Dankers <wsl@fruit.je>  Sun, 27 Nov 2016 00:58:36 +0100
