## flatline 4

=== debian/changelog ===
flatline (4) stable; urgency=medium

  * Rework main loop; no longer spawns a logger process.
  * Improve log messages.
  * Improve split brain recovery.
  * Do not start services if peer indicates it does not see us.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 28 Nov 2016 15:24:15 +0100
