## flatline 5

=== debian/changelog ===
flatline (5) stable; urgency=medium

  * Make timer more robust.
  * Nicer defaults for --timeout and --interval.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 08 Dec 2016 13:59:37 +0100
