=== debian/control ===
Source: flatline
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf
Standards-Version: 3.9.1

Package: flatline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Minimalistic high-availability daemon
 Ensures the availability of a resource on either of two computers
 by coordinating over the network.
 .
 Intended to me a minimalistic alternative to the heartbeat/corosync/pacemaker
 suite. For this reason the feature set is intentionally limited.
 .
 Features supported:
  - two nodes
  - generic shell script for starting/stopping resources
  - firewall friendly
 .
 Features explicitly not supported:
  - more than two nodes
  - differential xml state updates
  - configuration files
  - paxos
 .
 Features currently not supported:
  - operating systems other than Linux
