## flatline 6

=== debian/changelog ===
flatline (6) stable; urgency=medium

  * Tidy up file descriptor usage.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 09 Dec 2016 11:55:53 +0100
